* { 
	padding:0px; 
	margin:0px;    
	outline: 0;
}

html,body{
	height:100%;
	outline:0;
	background-color:#2f1307;
	font-family:Cambria, Arial, Verdana;
}

#contenedor{
	background-image:url(../imagenes/fondo.png);
	background-position:center;
	background-repeat:no-repeat;
	margin:auto;
	width:1024px;
	height:768px;
}

#contenedor_alu{
	background-image:url(../imagenes/fondoAlumno.png);
	background-position:center;
	background-repeat:no-repeat;
	margin:auto;
	width:1024px;
	height:768px;
}

#contenedor_doc{
	background-image:url(../imagenes/fondoDocente.png);
	background-position:center;
	background-repeat:no-repeat;
	margin:auto;
	width:1024px;
	height:768px;
}

#contenedor_pad{
	background-image:url(../imagenes/fondoPapa.png);
	background-position:center;
	background-repeat:no-repeat;
	margin:auto;
	width:1024px;
	height:768px;
}

footer {
	width:100%;
	height:40px;
	color:#FFF;
	text-align:center;	
}

.enlacen,.enlacen:visited{
	text-decoration:none;
	color:#000;
}

.enlacen:hover{
	color:#FFF;
}

@font-face{
 font-family:"MyFree";
 src:url("../imagenes/freescpt.ttf");
}

#volver{
	position:relative;
	top:125px;
	margin-left:325px;
	font-weight:bold;
	-ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
    transform: rotate(-5deg);
}

#curvado{
	border-radius: 40px 0px 40px 0px;
	-moz-border-radius: 40px 0px 40px 0px;
	-webkit-border-radius: 40px 0px 40px 0px;
	border: 1px solid #ed6e0c;
	background-color:#f5e0d0;
	float:right;
	width:450px;
	height:auto;
	margin-right:10px;
	margin-top:50px;
	padding:30px;
	font-size:24px;
	text-align:justify;
}

.btnNaranja {
	-moz-box-shadow:inset 0px 1px 3px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 3px 0px #fce2c1;
	box-shadow:inset 0px 1px 3px 0px #fce2c1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f5bb75), color-stop(1, #f06000));
	background:-moz-linear-gradient(top, #f5bb75 5%, #f06000 100%);
	background:-webkit-linear-gradient(top, #f5bb75 5%, #f06000 100%);
	background:-o-linear-gradient(top, #f5bb75 5%, #f06000 100%);
	background:-ms-linear-gradient(top, #f5bb75 5%, #f06000 100%);
	background:linear-gradient(to bottom, #f5bb75 5%, #f06000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5bb75', endColorstr='#f06000',GradientType=0);
	background-color:#f5bb75;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #eeb44f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:"Freestyle Script","MyFree",arial;
	font-size:38px;
	font-weight:bold;
	padding:8px 12px;
	text-decoration:none;
	text-shadow:2px 2px #666666;
}
.btnNaranja:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f06000), color-stop(1, #f5bb75));
	background:-moz-linear-gradient(top, #f06000 5%, #f5bb75 100%);
	background:-webkit-linear-gradient(top, #f06000 5%, #f5bb75 100%);
	background:-o-linear-gradient(top, #f06000 5%, #f5bb75 100%);
	background:-ms-linear-gradient(top, #f06000 5%, #f5bb75 100%);
	background:linear-gradient(to bottom, #f06000 5%, #f5bb75 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f06000', endColorstr='#f5bb75',GradientType=0);
	background-color:#f06000;
}
.btnNaranja:active {
	position:relative;
	top:1px;
}


#btnSiguiente{
	margin-top:680px;
	margin-left:210px;
}

#imgdim{
	width:900px;
	height:465px;
	background:url(../imagenes/con02.png) no-repeat center;
	margin:auto;
	margin-top:250px;
}

#postit{
	float:right;
	background:url(../imagenes/postit.png) center no-repeat;
	background-size: 100% 100%;
	width:470px;
	/*height:50px;*/
	margin-right:55px;
	margin-top:50px;
	padding:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align:center;
	font-weight:bold;
}

#siguiente{
	float:right;
	margin-right:45px;
	margin-top:-60px;	
	font-weight:bold;
	-ms-transform: rotate(-50deg); /* IE 9 */
    -webkit-transform: rotate(-50deg); /* Chrome, Safari, Opera */
    transform: rotate(-50deg);
	z-index:500;
}

.siguiente, .siguiente:visited{
	font-family:"Freestyle Script","MyFree",arial;
	font-size:38px;
	color:#91352a;
	text-shadow:2px 2px #B7B7B7;
	text-decoration:none;
}

.siguiente:hover{
	text-decoration:underline;
}

#texto{
	/*background-color:#FFF;*/
	width:800px;
	height:475px;
	margin-left:145px;
	margin-top:190px;
	-ms-transform: rotate(-1deg); /* IE 9 */
    -webkit-transform: rotate(-1deg); /* Chrome, Safari, Opera */
    transform: rotate(-1deg);
	z-index:40;
	font-size:24px;
}

.flecha { 
	list-style-image: url("../imagenes/flecha.png"); 
	margin-left:30px;
}

.margen{
	margin-left:35px;
}

.txtrojo{
	font-size:24px;
	color:#B44134;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.txtCursivo{
	font-family:"Freestyle Script","MyFree",arial;
	color:#000;
	font-size:45px;
}